html{
    font-size: 100%;
}
html, body {
    height: 100%;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
}
body {
    font-family: 'Montserrat', sans-serif;
    /*background: #ededed;*/
    position: relative;
    color: #021934;
}
a{
    text-decoration: none;
    color: inherit;
}
.link-colored{
    color: #0d6efd;
    font-weight: 400;
}
.link-colored:hover{
    font-weight: 500;
}
a:hover{
    color: #0b5ed7;
}
/*header*/
header .small {
    font-size: 0.75rem;
}
.header-menu .nav-link {
    padding: .5rem;
    font-weight: 500;
    font-size: .85rem;
}
.topline {
    background-color: #eaeaea;
    font-size: 0.75rem;
}
.wa-btn {
    background-color: #26D367;
    color: #fff;
    font-weight: 400;
    font-size: .85rem;
}
.wa-btn:hover {
    background-color: #1cb756;
    color: #fff;

}
.address-info-box{
    font-size: 13px;
}
.address-box img {
    margin-right: 5px;
}
#jbfilter-id-itemcategory {
    max-width: 195px;
    font-size: 14px;
}
.logo-box {
    max-width: 270px;
    width: 100%;
}
.bd-subnavbar {
    position: -webkit-sticky;
    position: sticky;
    top: -1px;
}
.bd-subnavbar .logo-link {
    display: none;
}
.bd-subnavbar.is-pinned .logo-link {
    display: inline-block;
}

/*navbar*/
.navbar-main-navbar {
    position: relative;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #0b5ed7;
    background-color: transparent;
}
.nav-link {
    border-radius: 0;
    padding: 1rem;
    color: inherit;
    font-weight: 600;
}
.navbar-main-navbar .nav-link {
    padding: 1rem 0;
}
#inner > .nav-item {
    display: inline-block;
    margin: 0 10px;
}


/*            */
.jbzoo .subcategories .subcategory-box a{
    /*color: inherit;*/
}

.swiper-wrapper {
    z-index: 2!important;
}

/*custom tooltip*/
.has-tooltip {
    position: relative;
}
.custom-tooltip{
    display: none;
}
.has-tooltip.hovered .custom-tooltip{
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration: 0.1s;
    animation-duration: 0.1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.cart-module-box{
    width: 100%;
}
.phone-box:hover,
.phone-box:hover > a{
    background-color: #37474f;
    color: #ffffff;
}
.basket-link{
    transition: .15s ease-in-out all;
}
.login-link:hover,
.compare-link:hover,
.favorite-link:hover,
.basket-link:hover,
.cart-box.hovered .basket-link{
    color: #666;
}
.compare-text-box,
.favorite-text-box,
.cart-text-box {
    position: absolute;
    top: -4px;
    right: 12px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 18px;
    background: #0d6efd;
    color: #fff;
    border-radius: 1rem;
    border: 2px solid #fff;
    font-family: sans-serif;
    font-size: 12px;
}
.jbcart-module-total-value, .jbcart-module-total-items {
    font-weight: 400;
}
.compare-text-box,
.favorite-text-box{
    right: 18px;
}
.phone-tooltip {
    position: absolute;
    top: 33.65px;
    color: #021934;
    right: 0;
    padding: 30px;
    width: 100%;
    min-width: 600px;
    z-index: 13;
    background: #fff;
    box-shadow: 0 15px 40px 0px rgba(0, 0, 0, .2);
}
.cart-list-box,
.user-menu{
    position: absolute;
    top: 47px;
    right: 0;
    padding: 30px;
    width: 100%;
    min-width: 600px;
    z-index: 13;
    background: #fff;
    box-shadow: 0 15px 40px 0px rgba(0, 0, 0, .2);
}
.user-menu {
    min-width: 170px;
    width: 100%;
    padding: .5rem 0;
}
.user-menu li {
    width: 100%;
}
.user-menu li a {
    width: 100%;
    font-weight: 500;
    padding: .5rem 1rem;
}
.jbcart-module-line {
    margin: 0
}
.jbcart-module .jsMoney span{
    display: inline-block;
    line-height: 25px;
}
.jbcart-module .jsMoney span {
    display: inline-block;
    line-height: 16px;
    padding-top: .4rem;
    font-size: 18px;
}
.jbcart-module .jsMoney .jbcurrency-symbol {
    padding-top: 0;
    font-size: 16px;
}
.jbcart-module .jsMoney span img {
    width: 12px;
    height: 12px;
    margin-top: -3px;
}
.jbcart-module .jbcart-item-price {
    font-weight: 600;
    margin: 0;
}
.jbcart-module-item {
    border-bottom: 1px solid #e3e3e3;
}
.breadcrumb{
    margin-bottom: 1rem;
    font-size: .85rem;
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.breadcrumb .divider {
    display: inline-block;
    margin-right: 3px;
}
.breadcrumb li a {
    font-weight: 600;
    color: #0d6efd;
}

article,aside {
    background: #fff;
}
article {
    /*border-left: 1px solid #ededed;*/
}
span.input-group-text{
    font-weight: 500;
}
.jbzoo.jbfilter-wrapper input {
    font-size: 14px;
    line-height: 23px;
}
.subcategory-items .swiper-container {
    overflow: visible;
    -webkit-overflow-scrolling: touch;
}
.subcategory-items .swiper-container .swiper-slide{
    opacity: 0;
}
.subcategory-items .swiper-container .swiper-slide.swiper-slide-visible{
    opacity: 1;
}

/*     */
.item-box {
    background-color: #fff;
    box-shadow: 0 0 0 1px #ededed;
    padding: 1.5rem;
    position: relative;
    display: flex;
    flex-direction: column;
}
.item-box .item-title {
    flex-grow: 1;
}
.product-inner{
    position: relative;
    z-index: 6;
}
.b-product-block {
    background: #fff;
    border: 1px solid transparent;
    bottom: 0;
    display: block;
    left: 0;
    right: 1px;
    top: 0;
    position: absolute;
    transition: all .2s ease;
}
.item-box:hover .b-product-block {
    display: block;
    border: 1px solid #ededed;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
    bottom: -1rem;
    left: -1rem;
    right: -1rem;
    top: -1rem;
    z-index: 5;
    transition: all .2s ease;
}
.item-title a{
    font-weight: 600;
    line-height: 1.2rem;
    word-wrap: break-word;
}
.item-info {
    background: #fff;
}
.item-box .jsMoney.jbcartvalue {
    font-size: 2rem;
    font-weight: 500;
    line-height: 39px;
    display: block;
}
span.jbcurrency-value {
    line-height: 39px;
    display: inline-block;
}
span.jbcurrency-symbol {
    display: inline-block;
    line-height: 39px;
    font-size: 32px;
    font-weight: 500;
}
.item-box .item-image,
.item-box .item-buttons,
.item-box .item-price,
.item-box .item-title{
    z-index: 6;
}
.item-title{
    z-index: 7!important;
}
.item-box .item-buttons {
    margin-top: 1rem;
}
/*.item-box .item-buttons {*/
/*position: absolute;*/
/*bottom: 1.5rem;*/
/*right: 1.5rem;*/
/*}*/
.btn-light {
    background-color: #fff;
    border-color: #e3e3e3;
    color: #444;
}
.bg-light{
    background-color: #f5f5f5!important;
}
.border-light{
    border-color: #f5f5f5!important;
}
.btn-light:hover {
    background-color: #ededed;
    border-color: #ededed;
    color: #031938;
}
.btn-check:active+.btn-primary, .btn-primary:active {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
    box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, .5);
}
.btn-primary {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}
.btn-primary:hover {
    background-color: #0b5ed7;
    border-color: #0b5ed7;
}
.jsAddToCart{
    background-color: #0d6efd;
    border-color: #0d6efd;
}
.jsAddToCart:hover{
    background-color: #0b5ed7;
    border-color: #0b5ed7;
}
.jsAddToCart:hover{
    color: #fff;
}
.item-chars a{
    border-bottom: 1px dashed #021934;
    font-weight: 500;
}
.item-chars a:hover{
    color: #0b5ed7;
    border-color: #0b5ed7;
}
.jbzoo .jbprice-balance-left, .jbzoo .jbprice-balance-request, .jbzoo .jbprice-balance-available-yes {
    color: #6FCF97;
}
.jbzoo .jbprice-balance-available-no {
    color: #F97A2E;
}
.jbzoo .jbprice-balance-available-no,
.jbzoo .jbprice-balance-available-yes{
    font-weight: 500;
    display: inline-block;
    font-size: .7rem;
    line-height: 18px;
    margin-bottom: 1rem;
}

.jbzoo .jbprice-balance-available-no,
.jbzoo .jbprice-balance-available-yes{
    font-weight: 500;
    display: inline-block;
    font-size: .7rem;
    line-height: 18px;
    margin-bottom: 1rem;
}

/*    */
#catalog-btn {
    width: 130px;
    font-weight: 400;
    font-size: 13px;
}
.catalog-cars-items .moduletable > .nav > li > a {
    display: none;
}
.cars-items{
    border-left: 2px solid #f1f1f1;
}
.catalog-cars-items .nav .nav-child {
    padding: 0;
    list-style-type: none;
}
.catalog-cars-items .nav > li > .nav-child {
    column-count: 3;
}
.catalog-cars-items .nav > li > .nav-child > li {
    break-inside: avoid;
    padding: 0 0 1.5rem;
}
.catalog-cars-items .nav .nav-child > li > a {
    font-weight: 600;
}
.catalog-cars-items .nav .nav-child > li > .nav-child a {
    font-weight: inherit;
}
.catalog-menu-box {
    margin: -1rem;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
}
.catalog-cars-items {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    height: calc(100vh - 67px);
}
.catalog-cars-items .moduletable {
    display: none;
}
.catalog-cars .nav > li > a {
    margin-right: calc(var(--bs-gutter-x)/ -2);
}
.catalog-cars .nav > li > a.hovered {
    border-right: 4px solid #0d6efd;
    color: #0d6efd;
}
.offcanvas-body {
    -webkit-overflow-scrolling: touch;
}


.bi-custom {
    background: #fff;
    padding: .4rem;
    width: 35px;
    height: 35px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    transition: .3s ease all;
}
.navbar .bi-custom{
    width: 38px;
    height: 38px;
}
.bi-yellow{
    background: #F2C94C;
    color: #fff;
    transition: .3s ease all;
}
.bi-cyan{
    background: #008EFD;
    color: #fff;
    transition: .3s ease all;
}
.bi-violet{
    background: #8391FF;
    color: #fff;
    transition: .3s ease all;
}
.bi-gray{
    background: #DAE5EB;
    transition: .3s ease all;
}
.bi-green{
    background: #6FCF97;
    color: #007832;
    transition: .3s ease all;
}
.bi-red{
    background: #EB5757;
    color: #6c0303;
    transition: .3s ease all;
}
.bi-purple{
    background: #F55385;
    color: #fff;
    transition: .3s ease all;
}
.alert-notice,
.alert.alert-message{
    background-color: #008EFD;
    color: #fff;
}
.alert-warning {
    background-color: #F2C94C;
    color: #5d4809;
}
.alert .close {
    position: absolute;
    right: 0;
    top: 5px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 29px;
    cursor: pointer;
    opacity: 0.7;
}
.alert .close:hover{
    color: inherit;
    opacity: 1;
}
.alert.alert-error {
    color: #ffffff;
    background-color: #EB5757;
}
.item-inner {

}
.mySwiperThumb {
    max-width: 80px;
    width: 100%;
    margin-right: .5rem!important;
}
.mySwiperThumb .swiper-slide {
    border: 1px solid transparent;
    border-radius: .25rem;
    padding: .25rem;
    max-width: 100px;
}
.mySwiperThumb .swiper-slide.swiper-slide-thumb-active {
    border-color: #0d6efd;
}

.item-image .swiper-button-prev {
    left: auto!important;
    right: auto!important;
    top: -16px!important;
    box-shadow: none;
    padding: 0;
    width: 100%!important;
    height: 16px!important;
    background: #fff!important;
    margin: 0!important;
}
.item-image .swiper-button-next {
    left: auto!important;
    right: auto!important;
    top: auto!important;
    bottom: -6px!important;
    box-shadow: none;
    padding: 0;
    width: 100%!important;
    height: 16px!important;
    background: #fff!important;
    margin: 0!important;
}
.item-image {
    display: flex;
    flex-direction: row-reverse;
}
.mySwiperThumb .swiper-wrapper {
    height: auto!important;
}

.item-char {
    margin-bottom: 0.5rem;
    word-break: break-word;
}
.item-char span {
    /*color: #839097;*/
    display: inline-block;
    float: left;
    margin-right: .3rem;
}
._orientationRight_e113 .button_f7ab {
    margin-right: 20px!important;
    margin-bottom: 75px!important;
}
.item-inner .item-price {

}
.item-price .jbprice-value-label {
    display: none;
}
.item-inner .item-price .jsMoney.jbcartvalue {
    font-size: 2.5rem;
    font-weight: 500;
    margin-bottom: 1rem;
    display: block;
}
.item-inner .item-price .jsAddToCart {
    display: block;
}
#pills-tab {
    /*margin: 0 -3rem;*/
    /*border-top: 1px solid #ededed;*/
    border-bottom: 2px solid #ededed;
    /*padding: 0 3rem;*/
}
.nav-pills .nav-link {
    border-radius: 0;
    margin-bottom: -2px;
    color: #525A68;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #0b5ed7;
    background-color: transparent;
    border-bottom: 2px solid #0b5ed7;
}


/*           */
h1, .h1{
    font-size: 2rem;
}
/*related*/
.swiper-slide{
    height: auto!important;
}
.item-title.related a {
    font-size: 0.85rem;
    line-height: 1rem;
}
.related .jsMoney.jbcartvalue{
    font-size: 1.2rem;
}
.related span.jbcurrency-symbol{
    font-size: 18px;
}
.swiper-button-next,
.swiper-button-prev{
    background: #fff;
    border-radius: 2rem;
    width: 40px!important;
    height: 40px!important;
    color: inherit!important;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1), 0 4px 10px rgba(0, 0, 0, .2);
    transition: .2s ease-out;
    top: calc(50% + 20px)!important;
    outline: none!important;
}
.swiper-button-next{
    right: -20px!important;
}
.swiper-button-prev{
    left: -20px!important;
}
.swiper-button-next:hover,
.swiper-button-prev:hover{
    background: #e3e3e3;
    transition: .2s ease-out;
}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after,
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{
    display: none;
}
.item-related{
    position: relative;
}
.item-related .swiper-container {
    padding: 1px;
    margin: -1px;
}
.item-related h3 {
    font-size: 1rem;
    margin: 0;
    padding: 1rem 0;
}
.bg-gray{
    background-color: #ebebeb;
}
.item-related .jsAddToCart {
    font-size: .8rem;
}
.item-related .bi-cart-plus {
    width: 16px;
    height: 16px;
}
jdiv.button_d39a {
    margin-bottom: 5rem!important;
    z-index: 1054!important;
}
._orientationRight_f335.wrap_c95d{
    z-index: 1054!important;
}


/*cart*/
.bi-cart-img{
    width: 75px;
    height: 75px;
    padding: 1rem;
    background: #f5f5f5;
}
.cart-wrap{
    background: #fff;
}
.jbzoo .jbcart-image a{
    display: block;
    padding: 0;
}
.cart-wrap span.jbcurrency-symbol {
    font-size: inherit;
    line-height: inherit;
}
.cart-wrap span.jbcurrency-value {
    font-size: inherit;
    line-height: inherit;
}
.jbzoo .jbcart-quantity .quantity-wrapper {
    background: #ebebeb;
    border-radius: 3px;
    width: 90px;
}
.jbzoo .quantity-wrapper .item-count-wrapper,
.jbzoo .quantity-wrapper .item-count,
.jbzoo .quantity-wrapper .item-count-digits,
.jbzoo .quantity-wrapper .item-count-digits dd,
.jbzoo .quantity-wrapper .input-quantity{
    width: 100%!important;
    height: 30px!important;
    min-width: 100%!important;
}
.jbzoo .quantity-wrapper .item-count-digits dd{
    font-family: inherit;
    font-size: inherit;
    line-height: 30px;
    background: #ebebeb;
    border-radius: 0;
}
.jbzoo .quantity-wrapper .minus,
.jbzoo .quantity-wrapper .plus{
    background: #fff;
    padding: 0;
}
.jbzoo .quantity-wrapper .minus span,
.jbzoo .quantity-wrapper .plus span{
    display: block;
    line-height: 26px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border-color: #ebebeb;
    border-style: solid;
    border-width: 2px 2px 2px 0;
    height: 30px;
    transition-property: border-color;
    transition-duration: .2s;
    transition-timing-function: ease;
    cursor: pointer;
}
.jbzoo .quantity-wrapper .minus span:hover,
.jbzoo .quantity-wrapper .plus span:hover{
    background: #f5f5f5;
}
.jbzoo .quantity-wrapper .minus span{
    border-width: 2px 0 2px 2px;
}
.jbzoo .quantity-wrapper .item-count-wrapper {
    border-radius: 0!important;
    border: none!important;
}
.jbzoo .quantity-wrapper .plus span {
    border-radius: 0 4px 4px 0;
}
.jbzoo .quantity-wrapper .minus span {
    border-radius: 4px 0 0 4px;
}
.jbzoo .quantity-wrapper .input-quantity {
    transition-property: border-color;
    transition-duration: .2s;
    transition-timing-function: ease;
}
.jbzoo .quantity-wrapper .input-quantity:focus {
    border: 2px solid #bbb;
    border-radius: 0;
    background: #fff;
    font-size: inherit!important;
    font-family: inherit!important;
    transition-property: border-color;
    transition-duration: .2s;
    transition-timing-function: ease;
}
.jbcart-subtotal {
    font-weight: 600;
}
.jbcart-subtotal .jbcurrency-symbol{
    font-weight: 600;
}
#jcart-price {
    color: #727272;
    font-size: 12px;
}
.jbzoo .jbcart-delete{
    text-align: left;
}
.jbzoo .jbcart-item-sku, .jbzoo .jbcart-item-name, .jbzoo .jbcart-item-params {
    white-space: inherit;
    max-width: 100%;
}
.ui-widget{
    z-index: 1051!important;
}
.jbcart-item-image {
    width: 75px;
    height: 75px;
    background: #f1f1f1;
}
.cart-item-prop-box {
    font-size: .85rem;
    color: #777;
}
.cart-item-prop-box a{
    border-bottom: 1px dotted;
    font-weight: 500;
}
.yurlico > .col-md-4:nth-child(1) {
    width: 100%;
}
.jbclientarea span.jbcurrency-value {
    line-height: inherit;
}
.jbclientarea span.jbcurrency-symbol {
    font-size: inherit;
    line-height: inherit;
}
.jbclientarea p {
    margin-bottom: 0;
}

/*cart*/
.jsShipping,
.jbzoo .jbcart-payment .jbcart-radio-label{
    border: 1px solid #ccc;
    float: left;
    border-radius: .25rem;
    height: 58px;
    margin-right: 1rem;
}
.jsShipping input,
.jbzoo .jbcart-payment input{
    display: none;
}
.jsShipping .jbcart-radio-label label:first-child {
    display: none;
}
.jsShipping .jbcart-shipping-name{
    padding: 1rem;
    width: 100%;
    display: block;
    cursor: pointer;
}
.jbzoo .jbcart-payment .jbcart-radio-label{
    padding: 1rem;
    cursor: pointer;
}
.jsShipping.active,
.jbzoo .jbcart-payment .jbcart-radio-input:checked + .jbcart-radio-label {
    border: 2px solid #0d6efd;
    font-weight: 600;
}
.jsShippingField:nth-child(2),
.jsShippingField:nth-child(3) {
    width: 66.67%;
}
p.jbcart-form-error,
p.jbcart-shippingfield-error {
    color: #ff0023;
    font-size: .75rem;
    margin: .25rem 0;
}
hr {
    background-color: #e3e3e3;
    opacity: 1;
}
.pickup-modal, .bordered-link,
.element-relatedcategories a{
    border-bottom: 1px dotted;
    font-weight: 500;
}
.fav-com-box{
    z-index: 2;
    top: .5rem;
    right: .5rem;
}
.bi {
    outline: none;
}
div.tooltip {
    float: none;
    background: transparent;
    border: none;
    max-width: 100%;
    z-index: 13000;
}
.category-title{
    position: absolute;
    bottom: 55px;
    left: 55px;
    color: #fff;
    font-weight: 800;
    font-size: 2.5rem;
    /* text-shadow: 0 0 10px #000; */
    max-width: 60%;
}
.cat-img-box:before{
    content: '';
    background: linear-gradient(
            0deg
            , rgb(0 0 0 / 75%) 50%, transparent 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
}

.foot-menu .nav-link {
    padding: 0 0 1rem;
    font-size: .85rem;
    font-weight: 500;
}
.foot-menu .nav-link:hover, footer a:hover {
    color: #ffc107;
}
footer {
    background: #004195;
}
footer .bi {
    color: #80b3ff;
}
footer .small {
    color: #80b3ff;
}
footer {
    color: #fff;
    border-top: 3px solid #0d6efd;
}
footer h5{
    color: #80b3ff;
    font-size: 1rem;
    margin-bottom: 1.5rem;
}
footer .fw-bold {
    font-weight: 500!important;
}
.pay-items i {
    display: inline-block;
    height: 20px;
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.pay-items i:hover{
    opacity: .7;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.pay-items i + i{
    margin-left: 10px;
}
.mir{
    width: 70px;
    background: url("/images/theme/mir.png") 50% 50% no-repeat;
}
.visa{
    width: 61px;
    background: url("/images/theme/visa.png") 50% 50% no-repeat;
}
.mastercard{
    width: 32px;
    background: url("/images/theme/mastercard.png") 50% 50% no-repeat;
}
.soc-item {
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 2px solid #3d7ddb;
    text-align: center;
    line-height: 32px;
    border-radius: .25rem;
    background: #1e62bc;
    color: #fff;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.soc-item:hover{
    background: #fff;
    border-color: #fff;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.vk:hover{
    color: #0a58ca;
}
.viber:hover{
    color: #665cac;
}
.telegram:hover{
    color: #039be5;
}
.whatsapp:hover{
    color: #55cd6c;
}

.swiper-pagination.gal{
    display: none;
}
.sticky-footer {
    bottom: 0;
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 1054;
    display: none;
}
.main-wrapper{
    -webkit-overflow-scrolling: touch;
}
.footer-toolbar {
    padding: .5rem 0;
    list-style-type: none;
}
.footer-toolbar-item {
    break-inside: avoid;
    width: 20%;
    text-align: center;
}
.footer-toolbar-item a{
    display: block;
}
.footer-toolbar-item a span{
    display: block;
}
.footer-toolbar-item .favorite-box,
.footer-toolbar-item .cart-box {
    max-width: 70px;
    margin: auto;
}
#offcanvasCatalog {
    width: 75%;
}
.offcanvas-header.p-0 {
    border-bottom: 2px solid #f1f1f1;
}
.jbimage-link {
    display: block;
    width: 100%;
    text-align: center;
}
.mySwiperGal{
    width: 100%;
    overflow: hidden;
    z-index: 1;
}
div.rating-cancel,div.star-rating{float:left;width:20px;height:20px;line-height: 20px;cursor:pointer;display:block;overflow:hidden}
div.rating-cancel a,div.star-rating a{display:block;width:20px;height:20px;line-height: 20px;}
div.star-rating-on{color: #ffc107!important;}
div.star-rating-hover{color: #ffc107!important;}
div.star-rating-readonly a{cursor:default !important}
div.star-rating{overflow:hidden!important;color: #ccc;}

.progress {
    height: 8px;
}
.nav-scroller {
    position: relative;
    z-index: 2;
    overflow-y: hidden;
}
.nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    color: rgba(255, 255, 255, .75);
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    height: 100%!important;
}
li.active:nth-child(1) {
    /*width: 0;*/
}
.header-menu li.active:nth-child(1) {
    width: auto;
}
/*.mt-2.p-2.small.bg-danger.text-white.rounded {*/
    /*display: none;*/
/*}*/


@media (min-width: 1500px){
    .container{
        max-width: 1470px;
    }
}
@media (min-width: 1400px){
    .container{
        max-width: 1370px;
    }
}
@media (max-width: 991px){
    .item-box:hover .b-product-block {
        display: none;
    }
    .header.sticky-top {
        position: relative;
    }
    .category-title {
        width: 100%;
        max-width: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 1rem 0;
        margin: 0;
        position: relative;
        color: inherit;
        font-weight: inherit;
    }
    .cat-img-box:before{
        display: none;
    }
    .swiper-pagination.gal{
        display: block;
    }
    .jbzoo .jbcart-payment .jbcart-radio-label {
        margin-bottom: 1rem;
    }
    .sticky-footer {
        display: block;
    }
    .header-menu ul {
        flex-direction: column!important;
    }
    .header-menu ul a{
        padding: .5rem 0;
        font-weight: 500;
    }
    #offcanvasMenu .soc-item {
        background: #fff;
        border-color: transparent;
    }
    #offcanvasMenu .vk{
        color: #0a58ca;
    }
    #offcanvasMenu .viber{
        color: #665cac;
    }
    #offcanvasMenu .telegram{
        color: #039be5;
    }
    #offcanvasMenu .whatsapp{
        color: #55cd6c;
    }
    body{
        padding-bottom: 57px;
    }
    h1 {
        font-size: calc(1.325rem + .9vw)!important;
    }
    .catalog-cars .nav > li > a{
        margin-right: 0;
    }
    .catalog-cars-items {
        padding: 1rem;
    }
    .catalog-cars-items .nav > li > .nav-child {
        column-count: 2;
    }
}

@media (max-width: 768px){
    .subcategory-title a {
        font-size: .85rem;
    }
}
@media (max-width: 576px){
    .item-box {
        padding: .85rem;
    }
    .swiper-button-next, .swiper-button-prev{
        display: none!important;
    }
    .footer-toolbar .small {
        font-size: .75rem;
        font-weight: 500;
    }
    #offcanvasCatalog{
        width: 400px;
    }
}

.wrap_0232 .button_4aae {
    margin-right: 20px!important;
    margin-bottom: 80px!important;
}
.wrap_0232 {
    z-index: 99998!important;
}
#offcanvasPhones {
    min-height: 320px;
}